Subject: Re: Symbol versioning problem

From: Remco Treffkorn <[email-masked]>
Date: Tue, 16 Jul 2002 16:21:37 -0700

On Tuesday 16 July 2002 12:12, Tom Rini wrote:
...
> Well, have you tried backing up your .config, running 'make distclean',
> moving your config back (and re running your favorite config program)
> and trying again?

I did 'clean', not 'distclean', but your suggestion just sounded right.
The re-build after the distclean did not have the problem. Apparently some
crud stays around through 'make clean'. Maybe a corrupt .ver file...

Good catch, Tom.

Cheers,
Remco

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/